
Infrastructure - Task #3624

Update CN index processing to support ESRI FGDC metadata format

2013-02-27 22:09 - Skye Roseboom

Status: Testing Start date: 2013-02-27

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 50%

Category: d1_indexer Estimated time: 0.00 hour

Target version: 2013.10-Block.2.1   

Milestone: CCI-1.1.2 Story Points:  

Product Version: *   

Description

Provide index processing configuration to support the ESRI flavor of FGDC metadata

Reference

http://downloads.esri.com/support/whitepapers/ao_/GeospatialMetadataProfile_J8709_3-03.pdf  See Appendix A

Related issues:

Related to Infrastructure - Task #3610: Include ESRI-specific FGDC metadata s... In Progress 2013-02-27

History

#1 - 2013-03-05 19:50 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2013-03-05 19:51 - Skye Roseboom

- Target version set to 2013.10-Block.2.1

#3 - 2013-03-05 23:27 - Skye Roseboom

- Status changed from In Progress to Testing
